#1
  1. No Profile Picture
    Registered User
    Devshed Newbie (0 - 499 posts)

    Join Date
    Aug 2012
    Posts
    4
    Rep Power
    0

    Unhappy Install pg_bulkloader in Postgres 9.1 (fedora 16)


    How to Install Pg_bulkloader in postgres 9.1.7 . anybody can give step by step guidence .

    please help..

    I try with following command

    rpm -ivh pg_bulkload-3.1.0-1.pg90.rhel5.x86_64.rpm
    but it shows following errors .

    libc.so.6(GLIBC_2.3.4)(64bit) is needed by pg_bulkload-3.1.0-1.pg90.rhel5.x86_64
    libc.so.6(GLIBC_2.4)(64bit) is needed by pg_bulkload-3.1.0-1.pg90.rhel5.x86_64
    libcrypt.so.1()(64bit) is needed by pg_bulkload-3.1.0-1.pg90.rhel5.x86_64
    Last edited by jyaseena; March 19th, 2013 at 12:00 AM. Reason: try my self

IMN logo majestic logo threadwatch logo seochat tools logo